For the complete documentation index, see llms.txt. This page is also available as Markdown.

List available permissions

List available permissions

get
/metadata/permissions
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Responses
200

Example response

application/json
get/metadata/permissions
GET /v2/metadata/permissions HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Example response

{
  "items": [
    {
      "permission": "text",
      "description": "text",
      "roleTypes": [
        "TENANT"
      ]
    }
  ]
}

Last updated

Was this helpful?